@-webkit-keyframes img-wrap2 {
  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@keyframes img-wrap2 {
  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

.bg_box,
.main .under_mv .u_mv {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.main .under_mv {
  padding-left: 7vw;
  margin-top: 10%;
  margin-bottom: 8%;
}

.main .under_mv .ttl_box p.f18 {
  margin-top: 1%;
}

.main .under_mv .breadcrumb-area {
  margin-top: 6.5%;
  margin-bottom: 12px;
}

.main .under_mv .breadcrumb-area .clearfix ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .under_mv .breadcrumb-area .clearfix ul li {
  margin-right: 0.625rem;
  line-height: 1.7;
}

.main .under_mv .breadcrumb-area .clearfix ul li:last-child {
  margin-right: 0;
}

.main .under_mv .u_mv {
  padding: 13% 0;
  opacity: 0;
}

.main .under_mv .u_mv.img-wrap2 {
  overflow: hidden;
  position: relative;
  opacity: 1;
}

.footer .info {
  margin-top: 6.6%;
}

@media screen and (max-width: 768px) {
  .main .under_mv {
    padding-left: 5vw;
  }
}

@media screen and (max-width: 480px) {
  .main .under_mv {
    padding-left: 0;
    margin-top: 12%;
    margin-bottom: 10%;
  }
  .main .under_mv .u_mv {
    padding: 22% 0;
  }
  .main .under_mv .ttl_box .f60 {
    font-size: 30px;
    line-height: 1.2;
  }
  .main .under_mv .ttl_box p.f18 {
    font-size: 14px;
    line-height: 1.5;
  }
  .main .under_mv .ttl_box,
  .main .under_mv .breadcrumb-area {
    padding-left: 2.8vw;
  }
  .footer .info {
    margin-top: 10%;
  }
  .main .under_mv .breadcrumb-area .min-inner {
    font-size: 10px;
  }
}


/*** 特殊ヘッダー ***/
.main .under_mv.under_mv_head {
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 4%;
}
.main .under_mv.under_mv_head .u_mv {
  padding: 6% 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  .main .under_mv.under_mv_head .u_mv {
    padding: 8% 0;
  }
}
.main .under_mv.under_mv_head .u_mv::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  pointer-events: none;
}
.main .under_mv.under_mv_head .ttl_box {
  color: #FFF;
  position: relative;
  z-index: 1;
}
.main .under_mv.under_mv_head .breadcrumb-area {
  margin-top: 1%;
  padding-left: 7vw;
}
@media screen and (max-width: 768px) {
  .main .under_mv.under_mv_head .breadcrumb-area {
    padding-left: 2.8vw;
  }
}

.main .under_mv_short {
  margin: 4% 0;
}
@media screen and (max-width: 768px) {
  .main .under_mv_short {
    margin: 8% 0;
  }
}
.main .under_mv_short .breadcrumb-area {
  margin-top: 4%;
}